<?php

require get_template_directory() . '/core/tgm/class-tgm-plugin-activation.php';
/**
 * Recommended plugins.
 */
function health_assistant_register_recommended_plugins() {
	$plugins = array(
		array(
		    'name'             => __( 'Gutentor', 'health-assistant' ),
		    'slug'             => 'gutentor',
		    'source'           => '',
		    'required'         => false,
		    'force_activation' => false,
		)
	);
	$config = array();
	tgmpa( $plugins, $config );
}
add_action( 'tgmpa_register', 'health_assistant_register_recommended_plugins' );